/*
Theme Name: michelle
Author: usable web sites
Author URI: http://usablewebsites.com.au
Description: Child theme for style changes to main theme U-Design
Template: u-design
*/

.homephoto { margin-top: 10px;}

#before-content {
background-image: url("https://michellecorban.com.au/wp-content/uploads/2015/06/centre-background.png");

    background-repeat: repeat;
    background-size: auto auto; border-bottom: 2px solid #a4ba4b;background-color:#afc164;border-top: 4px solid #efefef;background-color:#afc164;}

.hpmaintext {
float:left; font-size: 15px; color:#627123;width: 500px;}
.hpquote {font-family: Georgia;float:left; margin:1em 0em 0em 6em;font-size: 20px; color:#5c5c5c;text-align: right;line-height:1.2em;}
.hpquoteby {font-family: Lato;font-size: 13px;color:#4f5e14;font-weight:normal;}

#main-content {border-bottom: 2px solid #efefef;margin-bottom: 1.75em;}
#footer-bg {min-height: 246px;}
.largerfont {font-size: 16px;}

/* to remove the white space after the header and before slider */
#page-content #content-container {padding-top: 0px;}
.no-breadcrumbs-padding {padding: 0px;}


/* for map position on contact page */
#googlemap-widget-2 {margin-top: 250px !important;}

.alignright {text-align:right;}

/* adapting HP content for mobile */

@media (max-width:767px) {
.hpmaintext {width: 100%;}


}